﻿body {
padding:0;
margin:0;
font-family:'Lato',sans-serif;
font-size: 1rem;
line-height: 1.5;
color: #353535;
}

.align-center {
text-align:center !important;
}

.align-left {
text-align:left !important;
}

.page {
//padding-bottom:3rem;
}

a {
color: #c91641;
}

.module-full-width {
width:100%;
}

.module-inner-container {
width: 90%;
padding: 1.875rem 5%;
max-width:1470px;
margin:auto;
display:table;
}

@media (min-width:1024px) {
.reverse-on-desktop {
direction:rtl;
}}

.module-half {
width:50%;
padding:2rem 3rem;
text-align:center;
vertical-align:middle;
display:table-cell;
direction:ltr;
}

@media (max-width:1023px) {
.module-half {
width:100%;
padding:1rem 0%;
display:block;
}}

.module-half p {
text-align:left;
}

header {
position:relative;
background-color:#fff;
z-index:1;
top:0;
width:100%;
//box-shadow:0 0.125rem 0.25rem 0 rgba(0,0,0,0.08);
border-bottom:1px solid #e6e6e6;
}

.header-main {
position:relative;
}

.header-upper {
width:100%;
padding:4px 0;
background-color:#0c335c;
}

@media (max-width:599px) {
.header-upper {
width:92%;
padding:10px 4%;
}}

header a {
text-decoration:none;
}

header a:hover {
text-decoration:underline;
}

.header-upper-elements {
width: 100%;
max-width: 1470px;
margin: 1px auto 0;
}

@media (max-width:599px) {
.join-us-container {
border-right:1px solid #fff;
border-left:1px solid #fff;
}}

.site-search {
float:left;
}

.search-field {
padding:.625rem 2rem .625rem .9375rem;
border-radius:2rem;
font-size:1rem;
border-style: solid;
border-color: #fbf4ef;
outline: #fbf4ef;
}

@media (max-width:599px) {
.search-field {
display:none;
}}

.search-button {
cursor: pointer;
background-color: #f0d2c6 !important;
border-radius: 2em;
height: 32px !important;
top: 5px !important;
right: 5px !important;
}

@media (max-width:599px) {
.search-button {
background-color: #fff !important;
height: 36px !important;
top: 2px !important;
right: 2px !important;
position:relative !important;
}}

.cludo-search-modal-body {
padding-top:20px !important;
}

.header-upper-cta-container {
float:right;
margin:0 2rem;
}

@media (max-width:599px) {
.header-upper-cta-container {
width:31%;
margin:0 1%;
}}

.nav-icon {
color:#444;
text-align: center;
}

.nav-icon-label {
font-weight:normal;
text-align:center;
text-transform: uppercase;
white-space: nowrap;
margin-top: 0.1875rem;
font-size: 0.625rem;
letter-spacing: .03125rem;
color: #444;
}

.header-upper-cta {
font-size: .6875rem;
font-weight: bold;
letter-spacing: .03125rem;
text-align: center;
}

.header-lower {
background-color:#fff;
width:90%;
padding:35px 5%;
}

@media (max-width:1299px) {
.header-lower {
padding:0;
width:100%;
}}

@media (min-width:1300px) {
.header-lower {
width:100%;
max-width:1470px;
padding:0rem 0 0 0;
margin:auto;
}}

.header-logo {
float:left;
text-align:center;
min-width:153px;
padding:0 20px 0 8px;
margin:.6rem 1rem .7rem;
}

@media (max-width:1299px) {
.header-logo {
float: none;
width: 92%;
padding: 1rem 4%;
min-width: unset;
margin: 0;
}}

@media (max-width:1299px) {
.header-logo a {
float:left;
width:fit-content;
padding:0 4%;
}}

.header-logo img {
display:block;
//max-width:50% !important;
}

@media (max-width:1299px) {
.header-logo img {
max-width:7rem !important;
}}

.header-lower-nav-container {
float:right;
padding-right:15px;
}

@media (max-width:1299px) {
.header-lower-nav-container {
display:none;
background-color: #fff;
position: fixed;
top: 0;
left:0;
width: 100%;
height: 100vh;
overflow:scroll;
z-index:10000000;
}}

@media (max-width:1299px) {
#mega-nav {
display:none;
z-index:10000000;
}}

.mega-nav-parent, .mega-subnav-parent {
float:left;
color:#444;
display:block;
padding:2.25rem 0.8rem;
font-size: 1.2rem;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 1.5;
}

@media (max-width:1299px) {
.mega-nav-parent, .mega-subnav-parent {
width:90%;
padding:1.5rem 5%;
font-size: 1.125rem;
}}

@media (min-width:1300px) {
.mega-subnav-parent {
padding-left:8%;
}}

.mega-nav-parent:hover {
cursor:pointer;
text-decoration:underline;
}

.mega-nav-parent a, .mega-subnav-parent a {
padding:1.5rem 0;
color:#444;
}

@media (max-width:1299px) {
.close-nav {
font-size: .875rem;
}}

@media (min-width:1300px) {
.close-mega-nav {
display:none;
}}

.close-nav-logo-container {
width: fit-content;
float: left;
padding: 14px 0 0 20px;
}
	
@media (max-width:1299px) {
.close-nav-logo-container {
display:none;
}}

.close-nav-back-container {
float:left;
max-width:45%;
display:inline-block;
padding:20px 5%;
}

@media (min-width:1300px) {
.close-nav-back-container {
display:none;
}}

.close-nav-back {
font-family: open-sans,sans-serif;
font-size: .875rem;
font-weight: 700;
}

.close-nav-x, .close-nav-x-desktop, .close-nav-x-mobile {
font-family: "open-sans", sans-serif;
font-size: 30px;
float:right;
padding:20px 5%;
margin:0;
line-height:20px;
cursor:pointer;
}

.close-nav-x-desktop {
display:flex;
}

@media (max-width:1299px) {
.close-nav-x-desktop {
display:none;
}}

@media (min-width:1300px) {
.close-nav-x-mobile {
display:none;
}}

@media (max-width:1299px) {
.dropdown-menu-links-container {
position:relative;
padding-top:0;
}}

.dropdown-menu-links {
background-color:#fff;
display: flex;
flex-wrap: wrap;
order: 1;
flex: 1 0 50%;
max-width: 50%;
padding-right: 1rem;
padding-top:15px;
}

@media (max-width:1299px) {
.dropdown-menu-links {
max-width:100%;
padding-right:0;
}}

.dropdown-item {
background-color: transparent;
clear: both;
font-weight: normal;
color: #212529;
text-align: inherit;
width: 100%;
border: 0;
padding: 0;
order: 0;
white-space: normal;
display: block;
flex: 0 0 50%;
font-size: 1.125rem;
line-height: 1;
}

@media (max-width:1299px) {
.dropdown-item {
border-bottom: 1px solid #d7d7d7;
flex: unset;
}}

.dropdown-item a {
font-size: 1.125rem;
font-weight: bold;
font-stretch: normal;
font-style: normal;
line-height: 1.33;
letter-spacing: .0125rem;
padding: 0.5rem 1rem;
display: flex;
align-items: center;
border-radius: 5px !important;
outline: none !important;
position: relative !important;
}

@media (max-width:1299px) {
.dropdown-item a {
margin:.5rem 0;
}}

.dropdown-item-thumb {
font-weight: 400;
font-size: .875rem;
overflow: hidden;
display: flex;
align-items: center;
justify-content: center;
flex: 0 0 5rem;
width: 5rem;
height: 5rem;
margin: 0 0.9375rem 0.9375rem 0;
}

@media (max-width:1299px) {
.dropdown-item-thumb {
display:none;
}}

.dropdown-item-thumb img {
width: 100%;
height: 100%;
}

.dropdown-item-name {
font-size: 1.125rem;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 1.33;
letter-spacing: 0.2px;
color:#444;
}

.fa-map-marker:before {
content: "\F041";
}

.fa-envelope-o:before {
content: "\F003";
}

@media (min-width:1300px) {
.mega-nav-parent .fa-caret-right {
transform:rotate(90deg);
}}

.fa {
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.nav-icon .fa {
font-size: 1rem;
}

@media (min-width:1300px) {
.nav-icon .fa {
font-size: 1.5rem;
}}

.navbar-toggler {
float: right;
margin-right: 7px;
margin-top: 8px;
line-height: 1;
background-color: transparent;
border: 1px solid transparent;
border-radius: 0.1875rem;
font-size: 1.5rem;
padding: 0 0.625rem;
color: #353535;
}

@media (min-width:1300px) {
.navbar-toggler {
display:none;
}}

img {
max-width: 100%;
}

h1 {
position: absolute;
width: 96%;
bottom: 0;
margin-bottom: 0;
background-color: rgba(255, 255, 255, .8);
border-top: solid 6px #c91641;
color:#0c335c;
font-size: 3.5rem;
line-height:1.2;
padding: 1.25rem 2% 1.5rem;
text-align:center;
}

@media (max-width:1023px) {
h1 {
font-size:2.25rem;
}}

h2 {
font-size: 1.5rem;
line-height: 1.2;
color:#0c335c;
}

@media (max-width:1023px) {
h2 {
font-size: 1rem;
}}

h3, h4 {
font-size:1rem;
}

h4 {
font-weight:600;
}

.breadcrumb a {
display:inline-block;
padding:6px 0;
text-decoration:none;
color:#db9a8a;
font-size: .75rem;
font-weight: bold;
line-height: 1.67;
}

.breadcrumb .fa-chevron-left:before {
content: "\F053";
}

.standard-button {
margin: 16px 0;
-webkit-appearance: button;
border: .125rem solid transparent;
vertical-align: middle;
display: inline-block;
padding: 0.6875rem 1.0rem;
border-radius: 1.75rem;
font-size: 1.125rem;
font-weight: bold;
line-height: 1.33;
letter-spacing: normal;
text-align: center;
text-transform: capitalize;
text-decoration:none;
}

@media (max-width: 1023px) {
.standard-button {
padding: 0.6875rem 1rem;
}}

.standard-button:hover {
cursor:pointer;
}

.carousel-padding {
padding:0 5%;
}

.slick-next, .slick-prev {
height: 30px !important;
width: 30px !important;
border-radius: 1.25rem;
}

.slick-prev:before, .slick-next:before {
font-size:30px !important;
color: #c91641 !important;
font-weight:bold;
}

.slick-prev {
left:-35px !important;
}

.slick-next {
right:-35px !important;
}

.slick-track {
display:flex !important;
}

.slick-slide {
height:auto !important;
}

.fa-lg {
font-size: 1.33333em;
line-height: .75em;
vertical-align: -15%;
}

.fa-stack {
position: relative;
display: inline-block;
width: 2em;
height: 2em;
line-height: 2em;
vertical-align: middle;
}

.fa-stack-1x, .fa-stack-2x {
position: absolute;
left: 0;
width: 100%;
text-align: center;
}

.fa-stack-1x {
line-height: inherit;
}

.fa-stack-2x {
font-size: 2em;
}

footer .back-to-top i.fa-circle {
text-shadow: 0 2px 10px rgba(0,0,0,0.2);
color: #f9f9f9;
}

.fa-circle:before {
content: "\F111";
}

.landing_page-header-image {
background-size:cover;
width:100%;
height:27vw;
min-height:450px;
position:relative;
}

footer {
background: #EEE;
padding: 40px 0 30px;
}

@media (max-width:1023px) {
footer {
padding: 5px 0 10px;
}}

.footer-inner {
display:flex;
flex-wrap:wrap;
}

.footer-section {

}

.footer-logo {
flex:1 0 10%;
}

@media (max-width:1023px) {
.footer-logo {
flex:1 0 100%;
text-align:center;
padding-bottom:15px;
}}

@media (max-width:767px) {
.footer-logo {
flex:1 0 40%;
}}

.footer-logo img {
width: 90%;
max-width:100px;
}

.footer-address {
flex:1 0 30%;
}

@media (max-width:767px) {
.footer-address {
flex:1 0 60%;
}}

.footer-links {
flex:1 0 30%;
}

@media (max-width:1023px) {
.footer-links {
padding-left:2%;
}}

@media (max-width:767px) {
.footer-links {
flex:1 0 46%;
}}

.footer-links a {
font-size: .9rem;
margin-bottom: 0.5rem;
display: inline-block;
}


.section-awards {
background-color: #c00031;
color: #fff !important;
overflow: hidden;
position: relative;
padding-top: 50px;
padding-bottom: 30px;
}

@media (min-width: 768px) {
.section-awards {
padding-top: 95px;
padding-bottom: 85px;
}}

.section-awards .container {
position: relative;
z-index: 1;
}

.section-awards:after {
content: '';
background-color: #9d0129;
position: absolute;
border-radius: 100%;
width: 1160px;
height: 1160px;
right: 0;
bottom: 0;
-webkit-transform: translate(50%, 50%);
-ms-transform: translate(50%,50%);
transform: translate(50%, 50%);
}

.section-awards h2 {
font-size: 36px;
text-align: left;
display: inline-block;
}
